QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - t -

- target() : QXmppSrvRecord
- thread() : QXmppArchiveChat , QXmppMessage
- timeReceived() : QXmppEntityTimeManager
- title() : QXmppDataForm
- TLSDisabled : QXmppConfiguration
- TLSEnabled : QXmppConfiguration
- TLSRequired : QXmppConfiguration
- to() : QXmppStanza
- To : QXmppRosterIq::Item
- Tone : QXmppRtpAudioChannel
- Tone_0 : QXmppRtpAudioChannel
- Tone_1 : QXmppRtpAudioChannel
- Tone_2 : QXmppRtpAudioChannel
- Tone_3 : QXmppRtpAudioChannel
- Tone_4 : QXmppRtpAudioChannel
- Tone_5 : QXmppRtpAudioChannel
- Tone_6 : QXmppRtpAudioChannel
- Tone_7 : QXmppRtpAudioChannel
- Tone_8 : QXmppRtpAudioChannel
- Tone_9 : QXmppRtpAudioChannel
- Tone_A : QXmppRtpAudioChannel
- Tone_B : QXmppRtpAudioChannel
- Tone_C : QXmppRtpAudioChannel
- Tone_D : QXmppRtpAudioChannel
- Tone_Pound : QXmppRtpAudioChannel
- Tone_Star : QXmppRtpAudioChannel
- toString() : QXmppRtpPacket
- TransferState : QXmppTransferJob
- type() : QXmppPresence
- Type : QXmppJingleCandidate
- type() : QXmppMessage , QXmppDataForm::Field
- Type : QXmppDataForm , QXmppMessage
- type() : QXmppPresence::Status
- Type : QXmppIq , QXmppPresence
- type() : QXmppJingleCandidate
- Type : QXmppPresence::Status
- type() : QXmppDialback , QXmppIq , QXmppDataForm
- Type : QXmppDataForm::Field

All Classes Functions Enumerations Enumerator Properties